﻿.wpbf-mobile-menu .menu-item{border-top:1px solid #FF875B}
.wpbf-mobile-menu .menu-item-has-children{position:relative}
.wpbf-mobile-menu .menu-item-has-children .wpbf-submenu-toggle{position:absolute;cursor:pointer;top:0;right:0;padding:10px 20px}


.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-3 {
    width: 25%;
  }
.carousel-inner{position:relative;width:100%;overflow:hidden}
.bg-banner .carousel-control-next,.bg-banner .carousel-control-prev,.bg-banner .carousel-indicators,.bg-banner .carousel-inner{display:none}

.tm-article .tm-article-date-true .tm-article-date .tm-article-date-day {
  display: block;
  font-size: 11px;
}
#close-pageslide,#open-pageslide{display:none;border:none;padding:0;margin:0;font-size:28px;line-height:49px;text-decoration:none}

#open-pageslide,#close-pageslide{display:block}

.layout-boxed #open-pageslide{margin-left:5%}


.tagline,
.sub-title,
.entry-meta,
.entry-meta a,
#open-pageslide,
#close-pageslide,
.cat-description {
	color:#8c919b;
}







#mission {
  padding: 8px 0;
  text-align: center;
}

   
  #header,
  #header-top,
  #header-wrapper,
  #header-bottom,
  #sidebar-first,
  #sidebar-last,
  #preface-wrapper,
  #content-tabs,
  #mission,
  #slogan,
  #postscript-wrapper,
  #footer-top,
  #footer,
  #primary-menu,
  #search-box,
  #logo {
    display: none;
  }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

.contact_widget_name,
.contact_widget_email,
.contact_widget_phone,
.adress_wrap {
  padding-left: 33px;
  position: relative;
}

.contact_widget_phone,
.adress_wrap {
  padding-bottom: 20px;
}

.tweet_time:before,
.contact_widget_email:before,
.contact_widget_phone:before,
.adress_wrap:before {
  font-family: 'fontello';
  font-size: 16px;
  position: absolute;
  left: 0;
  top: 0;
}

.contact_widget_phone:before {
  content: '\ec8c';
  left: 2px;
}
.align-items-center{-webkit-box-align:center!important;-ms-flex-align:center!important;align-items:center!important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{min-height:0}

.hnav .for-mobile {display:none;}
.abcp_service-desc__list li{margin-bottom:15px;font-size:16px;color:#fff;overflow:hidden}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=tel],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea,.wp-block-column .contact-form input[type=email],.wp-block-column .contact-form input[type=tel],.wp-block-column .contact-form input[type=text],.wp-block-column .contact-form input[type=url],.wp-block-column .contact-form textarea{width:100%}

#wp-calendar tfoot #next {
	text-align: right;
}


#wp-tbody .pad {
	background: none;
}
.modal.fade .modal-dialog{-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);transform:translate(0,-25%);-webkit-transition:-webkit-transform .3s ease-out;transition:-webkit-transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out,-webkit-transform .3s ease-out}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}
.fusion-modal .modal-dialog{-webkit-overflow-scrolling:touch;overflow-y:auto;max-height:-webkit-calc(100% - 90px);max-height:calc(100% - 90px)}
.ua-mobile .modal-open .fusion-modal .modal-dialog{height:90%}



.clearboth {
	clear: both;
}


.footer-info {
  margin: 20px 0;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-6{width:50%}


.remove-padding {
    padding: 0 !important;
}

.alignright {
  display: inline;
  float: right;
  margin-left: 15px;
}

#content .container {
    padding-top: 55px;
}

.container .grid3.col {
    width: 20%;
    margin-right: 6.2%;
}

.container .grid3.col:last-child {
    margin-right: 0;
}

#footer .container .left {
    text-align: left;
}

#footer .container .right {
    text-align: right;
}

#footer .container .right div {
    margin-left: 20px;
    display: inline-block;
}


#footer .container .right img {
    margin-left: 40px;
}

    #footer .container .right .text:first-child {
        margin-left: 0;
    }
li.menu-item.placeholder:hover ul{display:none}




.art-page-footer, 
.art-page-footer a,
.art-page-footer a:link,
.art-page-footer a:visited,
.art-page-footer a:hover
{
  font-family: Arial;
  font-size: 10px;
  letter-spacing: normal;
  word-spacing: normal;
  font-style: normal;
  font-weight: normal;
  text-decoration: underline;
  color: #666666;
}


.art-page-footer
{
  margin: 1em;
  text-align: center;
  text-decoration: none;
  color: #505C5E;
}
.fusion-clearfix{zoom:1;clear:both}
.fusion-clearfix:after,.fusion-clearfix:before{content:" ";display:table}
.fusion-clearfix:after{clear:both}


.pad {
width:225px;
}

.red_word {
	font-family: sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #F00;
}

.main{margin:0 auto;position:relative}

body.fixed .main {margin-top: 220px;}

		
		#footer_navigation { 
			float: none;
			text-align: center;
			width: 100%;
		}

		
		#footer_navigation ul {
			padding-top: 0px;
		}

		#footer_navigation ul li a, #footer_navigation ul li{color:#e3e3e3}

		#footer_navigation ul li a:hover{color:}
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}
.lighter-text,.lighter-text .hb-testimonial-quote p,.lighter-text .testimonial-quote-meta span{color:rgba(255,255,255,.7)}
.fw-section.light-style .testimonial-quote-meta{color:rgba(255,255,255,.6)}
.testimonial-quote-meta{display:block;text-align:center;margin-top:20px;font-size:16px;color:#777}
.hb-testimonial-quote p,.testimonial-quote-meta{font-family:"Libre Baskerville";font-style:italic;}


.sidbar_slide_content{
	box-sizing:border-box;
    overflow-x: hidden;
    overflow-y:auto;
    background-color: #fefefe;
    border: 1px solid hsl(0, 0%, 92%);		
    padding:0px;
    margin:0px; 
}


#tellfooter {
	position: absolute;
	bottom: 0;
	left: 0;
	padding-bottom:20px;
	width:100%;
	text-align:center;
	color: #FFFFFF;	font-size: 10px;
}


#tellfooter .a_tell_footer{
	color: #FFFFFF;	
	text-decoration: none;
}


#tellfooter .a_tell_footer:hover{
	color: #FFFFFF;
	text-decoration: underline;	
}

	
	
.logo {
	float:left;
        width:19%;
        border:0px;
	}


.logo img{
border:0px;
}

	.logo  a img{
		width: 100%;
	}
section.numerology-score .stars-left{margin-top:-35px;margin-right:-20px;position:relative;z-index:4}
section.lucky-numbers-score .stars-left{margin-top:-45px;position:relative;z-index:4}
section.section-tarot .stars-left{position:absolute;left:60px;top:100px;display:table;transform:translate(-100%, 0)}
.stars-left,.stars-right,.stars-top,.stars-bottom,.stars-numerology,.stars-category-top,.stars-category-left,.stars-category{pointer-events:none;z-index:0}
.stars-result .stars-left{position:absolute;z-index:4;left:20%;top:118px;-webkit-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%)}
section.section-categories .stars-left{position:absolute;left:0;bottom:50%}
section.section-categories .stars-right,section.section-categories .stars-left{display:none}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

ul.footer-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.footer-list li {
}

ul.footer-list li a {
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 5px;
	display: block;
}

ul.footer-list.big li {
	float: left;
	width: 50%;
}

ul.footer-list li img {
	display: inline-block;
	margin-right: 10px;
}
.menu-right li.left {display:none;}
.infobox-icon-left-title .left-title-image,.infobox-icon-right-title .right-title-image{display: inline-block;width: 100%;}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-auto{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:none}




#footer_container a {
	color: white;
	text-decoration: none;
	line-height: 18px;
	background: transparent;
}

#footer_container a:hover {
	text-decoration: underline;
}


#middle{
    margin-top:20px;
    margin-bottom: 20px;
}
